{
    "version": "1.13.8",
    "drawerStates": {
        "settings": {
            "addons": true,
            "store": true,
            "customcss": true,
            "editor": true,
            "window": true,
            "developer": true
        }
    }
}